using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using Addison_Wesley.Codebook.Utils;

namespace Absolutní_cesta
{
   public partial class StartForm : Form
   {
      public StartForm()
      {
         InitializeComponent();
      }

      private void getAbsolutePathButton_Click(object sender, EventArgs e)
      {
         this.absolutepathTextBox.Text = FileUtils.GetAbsolutePath(
            this.relativePathTextBox.Text, this.referencePathTextBox.Text);
      }
   }
}